Könyvtár
e-kölcsönzés


Az e-kölcsönzés (onleihe) a budapesti Goethe Intézet könyvtárának elektronikus szolgáltatása, amellyel digitális dokumentumokat, mint pl. e-könyveket, e-hangzóanyagokat, e-folyóiratokat kölcsönözhet meghatározott időre úgy, hogy az e-kölcsönzés felületén letölti őket.

Kínálat:
  • e-folyóiratok – DER SPIEGEL, Dein Spiegel, DIE ZEIT, Frankfurter Allgemeine Zeitung (FAZ), Süddeutsche Zeitung (SZ), Wirtschaftswoche stb.
  • e-könyvek – kortárs regények, elbeszélések, krimik, háttérirodalom, szakkönyvek, némettanulóknak szóló publikációk (könnyű olvasmányok, nyelvtani gyakorlók stb.)
  • e-hanganyagok – hangoskönyvek (szépirodalom, történelem)
Az e-kölcsönzés kínálata (onleihe)

Visszaadásra nincs szükség. A kölcsönzési idő lejárata után az adott fájlt már nem lehet megnyitni. Az e-kölcsönzés útján a nap 24 órájában, a hét minden napján egyszerűen, csak egy gombnyomással hozzáférhet a könyvtár digitális kínálatához. 

Jelentkezés az e-kölcsönzésre (onleihe)
Bárki, aki állandó magyarországi lakcímmel rendelkezik és a Goethe Intézet könyvtárának regisztrált tagja.
Jelentkezés az e-kölcsönzésre (onleihe)
Az e-kölcsönzés használata regisztrációhoz kötött.  Kérjük, töltse ki és küldje el a jelentkezési űrlapot. Amint jelentkezése beérkezik hozzánk, munkatársunk e-mailben tájékoztatja önt a használati feltételekről.   Ezek teljesülése esetén küldjük a felhasználói kódot, amelyet az e-kölcsönzés megkezdéséhez aktiválnia kell.

A felhasználói kód aktiválása a „Mein goethe.de” portálon történik. Ha eddig még nem járt a „Mein goethe.de” portálon, ide is be kell regisztrálnia. A „Mein goethe.de” portálra a regisztráció és az oldal szolgáltatásainak használata díjtalan.  

A ”Meine Onleihe” menüpontnál adja be a felhasználói kódot! 
Az e-kölcsönzést a kód aktiválása után egy évig használhatja.  Egy év leteltével hozzáférése automatikusan megszűnik. Amennyiben ön továbbra is igénybe szeretné venni az e-kölcsönzést, új felhasználói kódot kell igényelnie az elektronikus űrlap útján. 

Ha felkeltette érdeklődését a szolgáltatás, itt jelentkezhet online: 
E-kölcsönzés felhasználói kód igénylő űrlap

Kérdéseivel kérjük, forduljon a könyvtár munkatársaihoz!
bibl@budapest.goethe.org
Bejelentkezés előtt győződjön meg róla, hogy pc-je vagy Mac-je rendelkezik-e a kívánt technikai követelményekkel. 

Az e-kölcsönzésben jelenleg a következő formátumokat használják:
  • e-könyvek: pdf és/vagy epub formátum
  • e-audio/zenefájlok: wma formátum
  • e-videofájlok: wmv formátum
  • e-újságok/-folyóiratok: pdf formátum
Windows használata esetén a technikai követelmények a következők:
  • Windows 2000 / XP / Vista / 7 operációs rendszer
  • Windows Media Player 11 vagy ennél újabb verzió
  • Adobe Reader X vagy ennél újabb verzió
  • Adobe Digital Editions 1.7.2 (a regisztráláshoz szükséges az ingyenesen hozzáférhető Adobe ID azonosító)
  • Internet Explorer 7.0 vagy ennél újabb verzió
  • Firefox 3.6.0 vagy ennél újabb verzió
Az Adobe ID beállítása

Mac használata esetén (csak e-könyvek olvasására) a minimális technikai követelmények a következők:
  • Mac OS 10.2.8 - 10.4.2 + Adobe Reader 7.1.0
  • Mac OS 10.4.3 - 10.5.3 + Adobe Reader 8.x (9)
Kérjük, vegye figyelembe, hogy Apple számítógépekre csak e-könyveket lehet letölteni, és csak olyanokat, amelyek epub formátumban hozzáférhetőek. Ha epubokat szeretne olvasni iPaden vagy iPhone-on, akkor először is le kell töltenie az ingyenes Overdrive Media Console vagy a Bluefire alkalmazást, amelyhez meg kell adnia – az ingyenesen hozzáférhető – Adobe ID azonosítóját.

Az Adobe ID beállítása

E-újságokat/-folyóiratokat sajnos még nem lehet letölteni Apple-termékekre. Az e-kölcsönzésben rendelkezésre álló e-audio-, e-zene- és e-videofájlokat sem lehet használni Apple-termékeken, még akkor sem, ha installálta a Windows Mediaplayer programot Macre.

Minimális technikai követelmények e-könyvek olvasásához Linux használata esetén:
  • SuSe Linux Enterprise Desktop 10 + Adobe Reader 7.0.9 - 8.x
  • Slackware Linux 10 + Adobe Reader 7.0.9 - 8.x
  • Debian 4.0 Etch + Adobe Reader 7.0.9 - 8.x
  • Ubuntu (legalább 8.10-es verzió)
Adobe pdf-olvasóra minden esetben szükség van. Más pdf-olvasók – mint például a kpdf – sajnos nem működnek. Linux használata esetén Adobe Reader 8.1.1. ajánlott.

Amennyiben e-könyv olvasót szeretne használni, győződjön meg róla, hogy az kompatibilis e.

Az alábbi angol nyelvű Adobe oldalon találja a kompatibiltások listáját.
http://blogs.adobe.com/digitalpublishing/supported-devices

Technikai okokból jelenleg sajnos nem vagyunk abban a helyzetben, hogy az e-kölcsönzésben használatos összes fájlformátumot minden számítógépes rendszeren rendelkezésre bocsássuk. A korlátozások oka az, hogy a használatban lévő számítógépes rendszerek még mindig nem teljesen kompatibilisek, illetve a kiadók a termékeiket csak bizonyos formátumokban bocsátják rendelkezésre. Kérjük megértésüket.

Válogatás újdonságainkból: